Проверка сертификата или декларации по номеру

Сертификат С-CN.АВ57.В.00729

Архивный
Дата регистрации
24.02.2011
Действует до
23.12.2015
Заявитель
Филиал компании с ограниченной ответственностью «Бейкер Хьюз Б.В.» (Нидерланды);125167, г. Москва, Ленинградский пр., д.37, корп. 9, ИНН 9909183206 КПП 774751001, Нидерланды
Изготовитель
«BAKER HUGHES (TIANJIN) OILFIELD EQUIPMENT LTD.»;NO.4 HaiTai East Road, Huayuan Industrial Development Area, Hi-Tech Industry Park,Tianjin,P.R. China 300384, Китай
Страна
—
Продукция
Установка электрического центробежного насоса, мод. RP230, FC650, FC450, FC925, FC1200, FC1600, FC1800, RFP230, RFC650, RFC450, RFC925, RFC1200, RFC1600, RFC1800. Контракт № IP-37 от 22.10.2009
Коды ТН ВЭД
—
Технические регламенты
—
Реестр
реестр Росаккредитации
Карточки с этим документом маркетплейс скроет. Нужен другой действующий документ.

Продаёте на Wildberries, Ozon или Маркете?

С 1 октября маркетплейсы сверяют документы с госреестрами. Площадка смотрит не только на статус: код ТН ВЭД и бренд в карточке тоже должны совпасть с документом.

Загрузите выгрузку товаров из кабинета. За минуту покажем, какие карточки могут скрыть и что исправить. Это бесплатно.